# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_003_03.AccountIdentificationSEPA

Packages that use AccountIdentificationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_003_03

## Uses of AccountIdentificationSEPA in org.kapott.hbci.sepa.jaxb.pain_001_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_003_03 declared as AccountIdentificationSEPA
Modifier and Type
Field
Description
`protected AccountIdentificationSEPA`
CashAccountSEPA1.`id`
`protected AccountIdentificationSEPA`
CashAccountSEPA2.`id`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_003_03 that return AccountIdentificationSEPA
Modifier and Type
Method
Description
`AccountIdentificationSEPA`
ObjectFactory.`createAccountIdentificationSEPA()`
Create an instance of `AccountIdentificationSEPA`
`AccountIdentificationSEPA`
CashAccountSEPA1.`getId()`
Gets the value of the id property.
`AccountIdentificationSEPA`
CashAccountSEPA2.`getId()`
Gets the value of the id property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_003_03 with parameters of type AccountIdentificationSEPA
Modifier and Type
Method
Description
`void`
CashAccountSEPA1.`setId(AccountIdentificationSEPA value)`
Sets the value of the id property.
`void`
CashAccountSEPA2.`setId(AccountIdentificationSEPA value)`
Sets the value of the id property.